Get metadata (GET form)
curl --request GET \
--url https://api.importly.io/metadata \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.importly.io/metadata', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.importly.io/metadata"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"success": true,
"data": {
"jobId": "e0b5df98-0867-490a-b321-cd10fdd80130",
"status": "queued",
"message": "Metadata request queued. "
}
}Metadata
Get metadata (GET form)
Start a full metadata job with the URL as a query parameter. Same as POST /metadata, without a webhook.
GET
/
metadata
Get metadata (GET form)
curl --request GET \
--url https://api.importly.io/metadata \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.importly.io/metadata', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.importly.io/metadata"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"success": true,
"data": {
"jobId": "e0b5df98-0867-490a-b321-cd10fdd80130",
"status": "queued",
"message": "Metadata request queued. "
}
}